Bug 13859 - provides libmpg123.so wich dups with libmpg123 (from mpg123)
: provides libmpg123.so wich dups with libmpg123 (from mpg123)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmpg123)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-03 16:06 by
Modified: 2009-04-30 19:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-03 16:06:46
Вообщем в kdemultimedia-arts присутствует libmpg123.so, которая возродилась в
mpg123 с версии 1.0.0. Причем в mpg123 это не та же самая либа (mpg123 сам
линкуется именно со своей и ту есть не хочет).
IMHO стоит не паковать libmpg123.so в kdemultimedia-arts вообще (я уже выделил
libmpg123 из mpg123 в отдельный пакет).
------- Comment #1 From 2008-01-11 16:22:42 -------
не пакую в
kdemultimedia-3.5.8-alt2
------- Comment #2 From 2009-04-30 14:42:59 -------
конфликт пора убрать
------- Comment #3 From 2009-04-30 19:55:17 -------
1.7.2-alt1 fixed